## fsl-flash10 11.11.06charlotte4

=== debian/changelog ===
fsl-flash10 (11.11.06charlotte4) lucid; urgency=low

  * New upstream release, "linux-18" release of Flash, from the Calsoft
    "ubuntu-vodafone-15July2011.rar" drop.

 -- Alex Chiang <achiang@canonical.com>  Wed, 03 Aug 2011 13:25:01 -0600

fsl-flash10 (11.11.06charlotte3) lucid; urgency=low

  * New upstream release, "linux-17" release of Flash
  * Change packge back to 3.0 (native); please build package with:
    "debuild -S -sa -I.bzr -i"

 -- Alex Chiang <achiang@canonical.com>  Fri, 15 Jul 2011 11:26:21 -0600

fsl-flash10 (11.11.06charlotte2) lucid; urgency=low

  * New upstream release, "linux-14" release of Flash
  * Added etc/adobe/mms.cfg

 -- Alex Chiang <achiang@canonical.com>  Thu, 07 Jul 2011 10:17:41 -0600

fsl-flash10 (11.11.06charlotte1) lucid; urgency=low

  * New upstream release
  * Added libysshared.so, yellowstone library
  * Added etc/adobe/oem.cfg

 -- Alex Chiang <achiang@canonical.com>  Tue, 28 Jun 2011 12:27:08 -0600

fsl-flash10 (11.11.05charlotte1) lucid; urgency=low

  * New upstream release, fsl-flash-11.05.01 (LP: #786802)
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Mon, 23 May 2011 11:02:08 +0800

fsl-flash10 (11.11.04charlotte1) lucid; urgency=low

  * New upstream release, really 11.04.1 (LP: #775962)

 -- Alex Chiang <achiang@canonical.com>  Mon, 02 May 2011 16:57:16 -0600

fsl-flash10 (11.11.03charlotte1) lucid; urgency=low

  * New upstream release, 11.03.00. Due to a mistake in versioning, we'll
    use Freescale's major number as our minor number, and their minor number
    as our point release number. (LP: #759923)

 -- Alex Chiang <achiang@canonical.com>  Wed, 13 Apr 2011 10:18:22 -0600

fsl-flash10 (11.10.01charlotte3) lucid; urgency=low

  * Fix empty .deb

 -- Alex Chiang <achiang@canonical.com>  Tue, 15 Mar 2011 23:47:50 -0600

fsl-flash10 (11.10.01charlotte2) lucid; urgency=low

  * No change; new upload to charlotte PPA (LP: #735905)

 -- Alex Chiang <achiang@canonical.com>  Tue, 15 Mar 2011 22:16:45 -0600

fsl-flash10 (11.10.01charlotte1) lucid; urgency=low

  * debian/control: refreshed dependencies
  * usr/lib/libIpuRender.so, usr/lib/mozilla/plugins/libflashplayer.so:
  * new upstream release version 11.10.01

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 16 Mar 2011 10:54:58 +0800

fsl-flash10 (10.11.01charlotte1) lucid; urgency=low

  * debian/control: 
  * add missing build-dep: libxt6
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 15 Feb 2011 11:17:05 +0800

fsl-flash10 (10.11.01) lucid; urgency=low

  * Initial import from Freescale release version 10.11.01
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 15 Feb 2011 10:04:46 +0800
