=== debian/control ===
Source: fsl-flash10
Section: libs
Priority: extra
Maintainer: Lauren Post <raa013@freescale.com>
Build-Depends: debhelper (>= 7), libfsl-mm-core-dev (>= 1.9.7-1~), libasound2-dev (>> 1.0.18), libgcc1 (>= 1:4.4.0), libstdc++6-4.4-dev (>= 4.3.0), fsl-omx (>=2.0-4), libipu1 (>= 10.11.01~), libgtk2.0-0, libxt6
Standards-Version: 3.9.1
Vcs-Bzr: lp:~oem-solutions-group/charlotte/fsl-flash

Package: fsl-flash10
Architecture: armel
Depends: libasound2 (>> 1.0.18), libc6 (>= 2.4), libgcc1 (>= 1:4.4.0), libstdc++6 (>= 4.3.0), libfsl-mm-core1 (>= 1.9.7-1~), fsl-omx (>= 2.0-4), libfsl-mm-aacpdec-core1 (>= 1.9.7-1~)
Description: FreeScale Flash 10
 This package provides Freescale Flash10 plugin
